Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1353851 - Please add a .desktop file
Summary: Please add a .desktop file
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: atari++
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Dan Horák
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-08 08:18 UTC by Ian Chapman
Modified: 2017-03-09 09:15 UTC (History)
1 user (show)

Fixed In Version: atari++-1.81-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-09 09:15:33 UTC


Attachments (Terms of Use)

Description Ian Chapman 2016-07-08 08:18:47 UTC
Description of problem:

Please add a .desktop file to the RPM as the emulator is launchable and usable without having to use the command line


Version-Release number of selected component (if applicable):

atari++-1.80-1.fc23.x86_64


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Ian Chapman 2016-11-11 11:12:14 UTC
Is the package still being maintained?

Comment 2 Fedora End Of Life 2016-11-25 09:24:39 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Dan Horák 2016-12-20 13:31:15 UTC
(In reply to Ian Chapman from comment #1)
> Is the package still being maintained?

Do you know a good redistribuable icon? Currently I'm planning to use icon from the atari800 project.

Comment 4 Ian Chapman 2016-12-27 10:48:42 UTC
It wouldn't be too hard to use this image and create one if needed:

https://en.wikipedia.org/wiki/Atari_8-bit_family#/media/File:Atari-800-Computer-FL.jpg

The image is in the Public Domain so you can essentially do anything with it.


Note You need to log in before you can comment on or make changes to this bug.